@charset "utf-8";



body,td,th {
	color: #FFC;
}

body  {
	background-color: #1C0000;
	background-image: url(img/wall.jpg);
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: left; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #FC9;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 14px;
	line-height: 24px;
}

a:link {
	text-decoration: none;
	color: #Ffcc99;
}
a:visited {
	text-decoration: none;
	color: #FC9;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
a:active {
	text-decoration: none;
	font-size: 16px;
}
.alcstyle #container {
	width: 950px;
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
	background-color: #300;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	vertical-align: middle;
	color: #FC9;
} 
.alcstyle #menu {
	position: relative;
	background-color: #1C0000;
	height: 42px;
}
.alcstyle .box {
	width:740px;
	background-color: #1C0000;
	display: inherit;
	margin-right: 10px;
	float: right;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: left;
}
.alcstyle .box2 {
	width:740px;
	background-color: #1C0000;
	display: inherit;
	margin-right: 10px;
	float: right;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
}
.alcstyle .box p {
	float:left;
	display: block;
	position: absolute;
	width: 470px;
	left: 229px;
	line-height: 2em;
}
.alcstyle .box img {
	width: 200px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.alcstyle .boxleft {
	float: left;
	width:345px;
	padding: 10px;
	background-color: #1C0000;
}

.alcstyle .boxright {
	float: left;
	width:345px;
	padding: 10px;
	background-color: #1C0000;
	margin-left: 10px;
}

.alcstyle #menu ul {
	list-style-type: none;
	height: 42px;
	width: 950px;
}
.alcstyle #menu li	{
	float: left;
	list-style-type:none;
	text-align: center;
	display: block;
	font-size: 16px;
	height: 42px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.alcstyle #header {
	background-color: #330000;
	background-image: url(img/topimg.png);
	background-repeat: no-repeat;
	height: 113px;
} 
.alcstyle #header h1 {
	margin: 0; /* #header div の最後のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間の原因不明のスペース）が回避されます。div の周囲に境界線が適用されている場合は、境界線によってマージンの相殺が回避されるため、この操作は不要です */
	padding: 10px 0; /* マージンの代わりに余白を使用して、エレメントを div の端に接触しない位置に維持することができます */
}

/* #sidebar1 に関するヒント：
1. 単位は相対単位であるため、サイドバーで余白を使用することは回避してください。標準に準拠したブラウザでは、余白は全体の幅に追加されるため、実際の幅が不特定の幅になります。 
2. サイドバーの値の単位として em が使用されているので、その幅が初期設定のテキストサイズに応じて変化することに注意してください。
3. 「.alcstyle #sidebar1 p」ルールで見られるように、div の端と div に含まれるエレメントの間のスペースは、エレメントに左マージンと右マージンを適用することによって設定できます。
*/
.alcstyle #sidebar1 {
	float: left;
	width: 190px;
	background-color: #300;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	position: relative;
}
.alcstyle #sidebar1 h3 {
	text-align: center;
	color: #FFC;
}
 .alcstyle #sidebar1 p  {
	padding-left: 10px;
	font-size: 14px;
	padding-right: 10px;
	display: block;
}

.alcstyle #mainContent h2 {
	text-align: center;
}

.alcstyle #mainContent h1 {
	text-align: center;
}

.alcstyle #mainContent h3 {
	text-align: center;
	display: block;
	padding: 0px;
	border-bottom-width: 1px;
	border-left-width: 6px;
	border-bottom-style: solid;
	border-top-color: #F90;
	border-right-color: #F90;
	border-bottom-color: #F90;
	border-left-color: #F90;
	color: #FFC;
	border-left-style: solid;
}


/* #mainContent に関するヒント：
1. #mainContent と #sidebar1 の間のスペースは、#mainContent div の左マージンによって設定されます。#sidebar1 div に含まれるコンテンツの量に関係なく、#sidebar1 div のスペースは維持されます。#sidebar1 のコンテンツが終了した後のスペースに #mainContent div のテキストを挿入するには、この左マージンを削除します。
2. #mainContent div の幅より広いエレメントが #mainContent div 内に配置されると、フローティングエレメントの落下（フローティング状態ではない #mainContent 領域がサイドバーの下に配置されること）が発生する可能性があります。ハイブリッドレイアウトの場合（全体の幅の単位はパーセント、サイドバーの単位は em）、使用可能な幅を正確に計算できない場合があります。ユーザーのテキストサイズが平均よりも大きい場合、#sidebar1 div が広くなるため、#mainContent div のスペースが狭くなります。クライアントが Contribute を使用してコンテンツを追加する予定である場合は、この制限に注意してください。
3. 下の Internet Explorer の条件分岐コメントでは、#mainContent に「hasLayout」を設定するのにズームプロパティが使用されます。これにより、いくつかの IE 固有のバグを回避できます。
*/
.alcstyle #mainContent {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 200px;
	position: relative;
	padding-top: 10px;
	text-align: left;
} 
.alcstyle #footer {
	background-color: #300;
	height: 35px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F90;
} 
.alcstyle #footer a {
	color: #FFF;
	text-decoration: none;
	border-right: 1px #ccffcc solid;
	padding-top: 0px;
	padding-right: 0.5em;
	padding-bottom: 0px;
	padding-left: 0.5em;
	top: 3px;
	margin: 2px;
	float: left;
}

.alcstyle #footer p {
	margin: 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
	float: right;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 350px;
	position: static;
	top: 0px;
}

/* 再使用できる各種クラス */
.fltrt { /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.waku {
	border: 1px solid #F90;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: center;
}
#mainContent  p {
	padding-right: 15px;
	padding-left: 15px;
}

#OT_searchWrapperAll{
	width:90%;
	height:180px;
	position:relative;
	margin:10;
	padding: 0;
	}
	
#OT_searchWrapper{
	border:none;
	background:#300;
	font-family:Verdana,Arial,Helvetica,Sans-Serif;
	font-size:12px;
	width:100%;
	height:150px;
	position:relative;
	margin:0;
	}

#OT_searchWrapper .OT_feedTitle{
	position:absolute;
	top:5px;
	left:0;
	margin:0 0 1px 5px;
	font-size:12px;
	font-weight:normal;
	line-height:normal;
	}
	
#OT_searchWrapper dl{position:absolute;top:0;left:0;padding:0;margin:0;}

#OT_partySizeLbl{position:absolute;top:25px;left:0;margin:0 0 0 5px;padding:3px 0;text-align:right;width:75px;display:block;}

#OT_partySize{position:absolute;top:25px;left:85px;margin:0;padding:0;}

#OT_dateLbl{position:absolute;top:55px;left:0;margin:0 0 0 5px;padding:3px 0;text-align:right;width:75px;}

#OT_date{position:absolute;top:55px;left:85px;width:100px;margin:0;padding:0;}

#OT_timeLbl{position:absolute;top:95px;left:0;width:80px;padding:3px 0;text-align:right;}

#OT_time{position:absolute;top:95px;left:85px;margin:0;}

#OT_empty{position:absolute;width:0;height:0;padding:0;margin:0;top:100px;left:0;}

#OT_submitWrap{position:relative;top:135px;left:85px;margin:0 5px 0 0;z-index:5;}

#OT_logo{position:relative;top:0;left:0;width:100%;padding:0;margin:0 5px 0 0;display:block;background:inherit;text-align:left;z-index:5;}

#OT_logoLink{position:relative;top:0;left:0;width:100%;padding:0 0 10px 0;margin:0 5px 0 0;font-size:9px;font-family:Verdana,Arial,Helvetica,Sans-Serif;display:block;background:inherit;text-align:left;z-index:5;}

#OT_logoLink a{padding:0 0 0 10px;}#OT_imglogo{border:0;margin:0 0 0 10px;}

#OT_searchWrapper form{margin:0;padding:0;}#OT_searchWrapper input.hidden{display:none;}

#OT_searchWrapper .feedFormField,#OT_searchWrapper .feedFormField option{font-size:12px;margin:2px 2px 2px 2px;}

#OT_searchWrapper #startDate,#OT_searchWrapper .OT_feedFormfieldCalendar{font-family:Verdana,Arial,Helvetica,Sans-Serif;font-size:12px;margin:0;width:85px;}

#OT_searchWrapper #dateDisplay{font-size:10px;color:#999;font-family:Verdana,Arial,Helvetica,Sans-Serif;float:right;margin:0 30px 0 0;display:inline;}

#OT_searchWrapper .imgCal{position:absolute;display:none;z-index:100;}

#OT_searchWrapper #imageCal table{font-size:12px;width:150px;font-family:arial;font-weight:bold;background:#FFF;}

#OT_searchWrapper #imageCal td{padding:0;text-align:center;}

#OT_searchWrapper .clickableDays{color:#000;text-decoration:none;height:18px;}

#OT_searchWrapper .nonclickableDays{color:#CCC;height:18px;}

#OT_searchWrapper .months{color:#FFF;text-decoration:none;}

#OT_searchWrapper .weekdays{color:#000;text-decoration:none;color:#666;background-color:#EFEFEF;width:14%;}